namespace Crysome.Server.Model;

public class LogLineEntry
{
	public string TimeText { get; set; }

	public string Category { get; set; }

	public string Message { get; set; }

	public override string ToString()
	{
		string text = (string.IsNullOrEmpty(Category) ? "" : (" [" + Category + "]"));
		return "[" + TimeText + "]" + text + " " + Message;
	}
}
